<!-- -------------------- ./mgmt/modals/empty_selection_modal.html -------------------- -->

<dialog
  aria-labelledby="empty-selection-modal-title"
  id="empty-selection-modal"
  class="fr-modal"
  role="dialog" data-fr-concealing-backdrop="false"
>
  <div class="fr-container fr-container--fluid fr-container-md">
    <div class="fr-grid-row fr-grid-row--center">
      <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
        <div class="fr-modal__body">
          <div class="fr-modal__header">
            <button class="fr-btn--close fr-btn" aria-controls="empty-selection-modal">
              Fermer
            </button>
          </div>
          <div class="fr-modal__content">
            <h1 id="empty-selection-modal-title" class="fr-modal__title">
              <span class="fr-icon-warning-line fr-fi--lg"></span> Attention !
            </h1>
            <p>
              Vous n'avez selectionné aucun dossier !
            </p>
          </div>
          <div class="fr-modal__footer">
            <ul
              class="fr-btns-group fr-btns-group--right fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-left"
            >
              <li>
                <button class="fr-btn fr-icon-close-line"  aria-controls="empty-selection-modal">Fermer</button>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</dialog>
